reseller and domain are ignored. A Super User gets the whole platform, or one reseller with reseller, or one domain with domain.type. Only GET is accepted.Authorization: Bearer ********************scope for the platform, reseller for a reseller, or domain for a domain.curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/calls/active-history?range=undefined&period=undefined&type=undefined&reseller=example-reseller&domain=example.com' \
--header 'Authorization: Bearer <token>'{
"reseller": "example-reseller",
"range": "3h",
"period": "hour",
"type": "all",
"start": 1756724400,
"end": 1756731600,
"start-datetime": "2026-09-01T11:00:00+00:00",
"end-datetime": "2026-09-01T13:00:00+00:00",
"data-points": [
{
"timestamp": 1756724400,
"datetime": "2026-09-01T11:00:00+00:00",
"active-calls": 14
},
{
"timestamp": 1756728000,
"datetime": "2026-09-01T12:00:00+00:00",
"active-calls": 21
},
{
"timestamp": 1756731600,
"datetime": "2026-09-01T13:00:00+00:00",
"active-calls": 18
}
]
}